uuid: ec75436f-96b6-4eec-baad-6d5079a8e7ee
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: EeKp_M4Oid3erARiAam9rsgBKR91uEnFkEP3aZS2ol8
name: 'Webform (Default) - DO NOT EDIT'
format: webform_default
weight: 100
filters: {  }
